<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man: The Lost Hunt</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BJ363LP3</Web>
  <Summary>Gregor continues the deconstruction of Peter Parker’s life, breaking him down physically and mentally. Enter the dreamscape of your nightmares, Spider-Man!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BJ363LP3], [RELDATE:2023-01-18]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
